<?php

namespace App\Filament\Resources\RfqTransporterBidResource\Pages;

use App\Filament\Resources\RfqTransporterBidResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewRfqTransporterBid extends ViewRecord
{
    protected static string $resource = RfqTransporterBidResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
